« Movable Type 3.2 日本語版の提供を開始 | home雑記帳Topへ | トワイライト・サーガ »

2005年09月30日(金)

postfixでのspam対策

otsuneさん経由、いわゆる qsv 系 spam
postfixで、こんなこといいな、できたらいいな、と思っていたことが書かれていた。なるほど。
やってみようかな~、と思ったが、どうやらこの設定はpostfix2.1以降で有効らしい。
NetBSD2系のpostfixは現在2.0.19。
currentにすれば2.2.5か…。
postfix2.0でも何とかすればできるのかな?ちょっと調べてみるか。

Posted by Zephyr : 18:26 | カテゴリ NetBSD

トラックバック

このエントリーのトラックバックURL:
http://flow.dip.jp/x/mt/mt-tb.cgi/215

コメントをどうぞ